.container {
  background: #FFFFFF;
  box-shadow: 0 40px 30px rgba(27, 45, 68, 0.2);
  border-radius: 16px;
  padding: 40px;
}

.isMobile {
  padding: 20px;
  border-radius: 14px;
}

.withMoreShadow {
  box-shadow: 0 10px 30px rgba(27, 45, 68, 0.2);
  padding: 15px 20px;
}

.overflowHidden {
  overflow: hidden;
}

.overflowScroll {
  overflow: auto;
}
